Pair a physical kiosk tablet using a 6-character pairing code
POST
/api/kiosk/pair
const url = 'https://example.com/api/kiosk/pair';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"code":"K7X9M2"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/kiosk/pair \ --header 'Content-Type: application/json' \ --data '{ "code": "K7X9M2" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
code
required
string
Example
K7X9M2Responses
Section titled “Responses”Kiosk paired successfully